{
  "name": "lesson_4-new",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "cli": "webpack ./application/index.js --output-path ./public/js --output-filename bundle.js --env development --mode development --color --watch",
    "build": "webpack",
    "start": "webpack --watch"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "webpack": "^4.29.6"
  },
  "dependencies": {
    "webpack-cli": "^3.2.3"
  }
}
